
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29102.190
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Spicy-William", "Spicy-William\Spicy-William.csproj", "{390D657D-6212-4B95-93AA-E4EE16445F6E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{390D657D-6212-4B95-93AA-E4EE16445F6E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{390D657D-6212-4B95-93AA-E4EE16445F6E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{390D657D-6212-4B95-93AA-E4EE16445F6E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{390D657D-6212-4B95-93AA-E4EE16445F6E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {18D8054F-EF48-4EF4-994A-B2EF4824E818}
	EndGlobalSection
EndGlobal
